<?xml version="1.0" encoding="utf-8"?>
<bcaster config="2|0xffffff|0x000000|80|0xffffff|0x0099ff|0x000000">
<item item_url="js/hot/0.jpg" link="#"></item>
<item item_url="js/hot/1.jpg" link="#"></item>
<item item_url="js/hot/2.jpg" link="#"></item>
<item item_url="js/hot/3.jpg" link="#"></item>
<item item_url="js/hot/4.jpg" link="#"></item>
</bcaster>